<ng-container *transloco="let t">
  <mat-card
    appearance="outlined"
    class="default-card">
    <mat-card-header>
      <mat-card-title>
        <h2>{{t('verify_email.titel')}}</h2>
      </mat-card-title>
    </mat-card-header>
    <mat-card-content>
      <div class="row">
        <div class="col">
          {{t('verify_email.emailVerifyInstruction0')}}
          {{t('verify_email.emailVerifyInstruction1', { param0: userEmail})}}
          <br>
          <br>
          {{t('verify_email.emailVerifyInstruction2')}}
          <a
            [href]="loginAction"
            role="button">
            {{t('verify_email.click')}}
          </a>
          {{t('verify_email.emailVerifyInstruction3')}}
        </div>
      </div>
    </mat-card-content>
  </mat-card>
</ng-container>